#container {
  min-width: 775px;	
  display: flex;
  flex-wrap: wrap;	
  justify-content: center;
  align-items: center;
}



/*Hauptteil*/
.main {
    background-size: cover;		
    min-width: 70vw;			
    min-height: 70vh;			
    display: flex;
    justify-content: center;
    align-items: center;	
    text-align: center;		
    background-image: url("../Bilder/Frontalaufnahme.jpg"); 
    border: 5px solid rgb(var(--primary-color));
    border-radius: 25px;
}



/*Links zu Unterseiten*/
.links {
    display: flex;		
    flex-wrap: wrap;	
    justify-content: center;
    align-items: center;
    padding-top: 45px;
}
.links div {				
    background-size: cover;							     
    min-width: 33vw ;								
    min-height: 33vh;								
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2.2rem;
    border: 5px solid rgb(var(--primary-color));
    cursor: pointer;
    border-radius: 25px;
    transition: transform 1s;
}
.links div:hover {
  transform: scale(1.06);
}
h3:hover {
  transform: scale(1.06);
  cursor: pointer;
}
#hover_h3 {
  margin-top: 4vw;
  margin-bottom: 0;
  transition: all 0.2s;
}



/*Links zu Hintergrundbildern*/
#Forum {
  background-image: url("../Bilder/Forum_1.jpg");
}
#NaWi {
  background-image: url("../Bilder/Chemie_Raum_7.jpg");
}
#Hausmeister {
  background-image: url("../Bilder/Hausmeisterloge_5.jpg");
}
#Klasse {
  background-image: url("../Bilder/Klassenraum_13.jpg");
}
#Offen {
  background-image: url("../Bilder/Offener_2.jpg");
}
#Schulhof {
  background-image: url("../Bilder/Schulhof_7.jpg");
}
#Fahrrad {
  background-image: url("../Bilder/Fahrradkeller_3.jpg");
}
#Zeitung {
  background-image: url("../Bilder/Zeitungswand_11.jpg");
}



/*Fly in Animation (code von https://www.youtube.com/watch?v=T33NN_pPeNI&pp=ygUZZmlyZXNoaXAgc2Nyb2xsIGFuaW1hdGlvbg%3D%3D)*/
.hidden {
  opacity: 0;
  filter: blur(5px);
  transform: translateX(-100%);
}

.show {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}



h3 {
  transition: transform 1s;
}



#Text {
  width: 100%;
  text-align: center;
  margin-bottom: 3vh;
}